Subject: Vortrag am Theodor-Heuss-Gymnasium Pforzheim
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 30 Apr 2010 16:37:39 +0200

Fuer die Informatik-AG des THG Pforzheim haben wir - stressy, laus und
ich - relativ kurzfristig einen Datenschutz-Vortrag improvisiert. Die
ersten 45 Minuten gingen fuer den Vortrag drauf, die zweite Haelfte
der Doppelstunde wurde dann fuer viel Diskussion genutzt.

Eventuell gehen wir nochmal hin, um mal etwas praktischer mit den
Schuelern zu arbeiten, beispielsweise koennten wir uns einen
Crypto-Workshop vorstellen -- muss man mal etwas die Gedanken stuermen
lassen...